## ruby-chronic-duration 0.10.6

=== debian/changelog ===
ruby-chronic-duration (0.10.6-1) unstable; urgency=medium

  * Initial release (Closes: #827520)

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jun 2016 20:50:16 +0530
