=== debian/control ===
Source: ruby-chronic-duration
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-numerizer (>= 0.1.1),
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-chronic-duration.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-chronic-duration.git
Homepage: https://github.com/hpoydar/chronic_duration
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-chronic-duration
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-numerizer (>= 0.1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple Ruby natural language parser for elapsed time
 A simple Ruby natural language parser for elapsed time. (For example, 4 hours
 and 30 minutes, 6 minutes 4 seconds, 3 days, etc.) Returns all results in
 seconds. Will return an integer unless you get tricky and need a float. (4
 minutes and 13.47 seconds, for example.) The reverse can also be performed
 via the output method.
