=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/chronic_duration .*/chronic_duration-(.*).tar.gz
