## ruby-chronic-duration 0.10.6.2

=== debian/changelog ===
ruby-chronic-duration (0.10.6.2-2) unstable; urgency=medium

  * Reupload to unstable (gitlab in unstable cannot be supported reasonably)

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Jan 2020 22:51:03 +0530

ruby-chronic-duration (0.10.6.2-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Use salsa.debian.org in Vcs-* fields
  * Switch to gitlab fork (original project is unmaintained)
  * Upload to experimental because gemname changed (chronic_duration ->
    gitlab_chronic_duration)
  * New upstream version 0.10.6.2

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Dec 2019 17:57:39 +0530
