=== debian/control ===
Source: ruby-chronic-duration
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-numerizer (>= 0.2~),
               ruby-rspec
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-chronic-duration.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-chronic-duration
Homepage: https://gitlab.com/gitlab-org/gitlab-chronic-duration
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-chronic-duration
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-numerizer (>= 0.2~),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: ruby-gitlab-chronic-duration (=${source:Version})
Description: simple Ruby natural language parser for elapsed time
 A simple Ruby natural language parser for elapsed time. (For example, 4 hours
 and 30 minutes, 6 minutes 4 seconds, 3 days, etc.) Returns all results in
 seconds. Will return an integer unless you get tricky and need a float. (4
 minutes and 13.47 seconds, for example.) The reverse can also be performed
 via the output method.
