=== debian/watch ===
version=3
https://gemwatch.debian.net/gitlab_chronic_duration .*/gitlab_chronic_duration-(.*).tar.gz
