## ruby-chronic-duration 0.12.0

=== debian/changelog ===
ruby-chronic-duration (0.12.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Dec 2023 14:09:40 +0530

ruby-chronic-duration (0.12.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 0.12.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop X*-Ruby-Versions and add ${ruby:Depends}
  * Drop debian/patches/002-skip-rspec2-syntax.patch

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 18:31:11 +0530
