=== debian/control ===
--- 
+++ 
@@ -1,25 +1,22 @@
 Source: ruby-chronic-duration
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 2.1~),
                rake,
                ruby-numerizer (>= 0.2~),
                ruby-rspec
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-chronic-duration.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-chronic-duration
 Homepage: https://gitlab.com/gitlab-org/gitlab-chronic-duration
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-chronic-duration
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-numerizer (>= 0.2~),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: ruby-gitlab-chronic-duration (=${source:Version})
