=== debian/watch ===
version=4
https://gemwatch.debian.net/gitlab_chronic_duration .*/gitlab_chronic_duration-(.*).tar.gz
